<template>
  <div>
    <div class="content">
      <detail :breads="breads" title="审核询价公告"></detail>
    </div>
  </div>
</template>

<script>
import detail from '@components/examineDetail.vue'
export default {
  name: 'inquiryDetail',
  components: {
    detail
  },
  data() {
    return {
      breads: ['招投标管理', '询价公告列表', '审核询价公告']
    }
  }

}
</script>

<style>
</style>
